/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: statewide theme
  -----------------------------------
*/

/* FULLY WORKING MENU TEMPLATE */

/*Menu Outer Wrapper*/
#nav {
	margin: 0 auto;
	width: 980px;
	height: 52px;
	text-align: left;
	line-height: normal;
	font-family: "proxima-nova-n4","proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: inherit;
}

/*
TOP LEVEL MENU
*/
#nav ul {
	margin: 0;
	padding: 0;
}

#nav li {
	margin: 0;
	padding: 0;
	height: 47px;
	float: left;
	list-style-type: none;
}
/* Hide from IE5 Mac \*/
#nav li {
	width: auto;
}
/* End Hiding */

/* used for overlaping over banners etc */
#nav ul div {
	z-index: 10;
}


#nav li#nav1 a.main { width: 176px; }
#nav li#nav2 a.main { width: 135px;  }
#nav li#nav3 a.main { width: 164px; }
#nav li#nav4 a.main { width: 243px; }
#nav li#nav5 a.main { width: 159px;  }
	


#nav a {
	padding: 8px 16px 8px 6px;
	display: block;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
}

/* whatever this is <i>trying</i> to target, it's being applied everywhere... */
#nav li > a {
	padding: 16px 10px 0 10px;
	height: 36px;
	display: block;
	vertical-align: bottom;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 1px 1px 1px #000;
	font-family: "proxima-nova-n3","proxima-nova","Helvetica","Arial",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	color: #fff;
}

/* ON state for top-nav */
#nav li.on a.main {
	color: #E7B114;
}

/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
#nav ul a.pmmfirst {
}
#nav ul a.pmmlast {
}
#nav ul li.pmmfirst {
}
#nav ul li.pmmlast {
}

/*First Sub Level*/
#nav ul ul {
	background-color: #454545;
	margin: 0 0 0 0;
	width: 200px;
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
	border-bottom: 1px #000 solid;
	vertical-align: bottom;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: inset 0px 3px 3px 0px #333333;
	box-shadow: inset 0px 3px 3px 0px #333333;
	overflow: hidden; /* keep LI's within the rounded edges */
	padding: 5px 0 8px;
}
#nav ul ul li {
	background-image: none;
	margin: 0;
	padding: 0;
	height: 100%;
	float: none;
	position: static;
}
#nav ul ul a {
	background-image: none;
	margin: 0;
	padding: 5px 16px 8px;
	height: 10px;
	border-right: 0;
	overflow: hidden;
	text-align: left;
	text-shadow: none;
	font-family: "proxima-nova-n4","proxima-nova",sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
}

#nav ul ul a:hover {
	background: #FDC241;
	color: #000 !important;
}
/*Third Level (Flyouts in horizontal menu)*/
#nav ul ul ul {
	padding-top: 0px;
	border: 1px #000000 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden; /* keep LI's within the rounded edges */
}
/*
SPECIAL IMAGE-BASED RULES
*/
#nav img {
	border: 0;
}
#nav .p7PMM_img {
	background-image: none;
	background-color: transparent;
	padding: 0;
	border: 0;
}
/*
TRIGGERS and CURRENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/
#nav ul a.trig_closed {
	/* background-position: 100% -80px; */
}
#nav ul a.trig_closed_up {
	/* background-position: 100% -160px; */
}
/*Sub Level*/
#nav ul li.trig_open {
	/* background-position: 0px -240px; */
	/* color: #FFF !important; */
}
#nav ul a.trig_open {
	/* background-position: 100% -240px; */
	color: #E7B114;
}
#nav ul ul a.trig_closed {
	background-image: url(../images/nav/pmm_east_medium.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center !important;
}

#nav ul ul a.trig_closed:hover {
	background: url('../images/nav/nav_li.gif') #FDC241 left top repeat-x;
}

#nav ul ul a.trig_closed_left {
	background-image: url(../images/nav/pmm_west_medium.gif);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center !important;
}
#nav ul ul a.trig_open {
	background: url('../images/nav/nav_li.gif') #FDC241 left top repeat-x;
	color: #000 !important;
}

/*The Current Marker (You are here) links*/
#nav .current_mark {
	background: url('../images/nav/nav_li.gif') #FDC241 left top repeat-x;
	color: #000 !important;
}
#nav .li_current_mark {
	background: url('../images/nav/nav_li.gif') #FDC241 left top repeat-x;
	color: #000 !important;
}

/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
